Package Details: git-tools-git 2022.12.r6.gfaba1cd-1

Git Clone URL: https://aur.archlinux.org/git-tools-git.git (read-only, click to copy)
Package Base: git-tools-git
Description: Assorted git tools, including git-restore-mtime
Upstream URL: https://github.com/MestreLion/git-tools
Keywords: git
Licenses: GPL-3.0-or-later
Conflicts: git-tools
Provides: git-tools
Submitter: willemw
Maintainer: willemw
Last Packager: willemw
Votes: 1
Popularity: 0.000268
First Submitted: 2022-07-06 07:35 (UTC)
Last Updated: 2024-05-28 05:23 (UTC)

Dependencies (2)

Required by (0)

Sources (1)

Latest Comments

willemw commented on 2024-05-28 05:24 (UTC)

@alerque: Thanks. Fixed.

alerque commented on 2024-05-27 22:10 (UTC)

This needs depends=(python) not makedepends=(python). I'm not even sure yet if there are other problems but that is definitely wrong.